/*
Theme Name: Fabzy_layout3
Theme URI: http://template-demo.org/woo/WCM03/WCM030052/WP3/
Author: Templatemela
Author URI: http://www.templatemela.com
Version: 1.1
Description: Our default theme lets you create a responsive magazine website with a sleek, modern design.
License: GNU General Public License v2
License URI: http://www.templatemela.com/license
Tags: one-column, two-columns, right-sidebar, custom-header, custom-menu, editor-style, featured-images, post-formats, rtl-language-support, sticky-post, translation-ready
Text Domain: fabzy_layout3
Template: fabzy
*/


.site-header, .header-main{display:inline-block;vertical-align:top;width:100%;background-color:#fbf6f5;}
.light-text {color:#fff}
.entry-content .edit-link {display:none}

.vc_row.wpb_row.vc_row-fluid.light-text.halfbg.leftbg.vc_custom_1529655827463.vc_row-has-fill {
    background-size: 50% auto !important;
    background-repeat: no-repeat !important;
    min-height: 50vh;
}
h2.wpb_heading.wpb_singleimage_heading {
    font-size: 13px;
    margin: 10px 0 0;
}
.header-main.header-fix .theme-container {
    width: 80% !important;
    max-width: 100% !important;
}
.mega-menu ul li a {  font-size: 15px !important;}
div#tab-description, div#reviews, div#tab-additional_information { position: relative;}
.woocommerce div.product .product_title, .woocommerce-page div.product .product_title {    font-family: segoe UI, sans-serif !important;}
h2.woocommerce-loop-category__title {font-size:15px}
.vc_row.wpb_row.vc_row-fluid.light-text.halfbg.rightbg.vc_custom_1529655665418.vc_row-has-fill {
    background-size: 50% auto !important;
    background-repeat: no-repeat !important;
    min-height: 50vh;
    background-position: right top !important;
}

h1, h2,h3,h4,p,li, body {
    font-family: segoe UI, sans-serif !important;text-align:left;direction:ltr;
}
.formbox .wpcf7-form-control.wpcf7-submit {
    width: auto;
    display: inline-block;
    width: 100%;
    background: #6b2307;
    border: 1px;
    font-size: 25px;
    color: #fff;
    float: right;}
.formbox label { flex: 1; padding: 5px;}
.formbox input { width:100%}
textarea { height: 101px; min-height: auto; margin-bottom: 24px;}
.formbox-part {
    flex: auto;
    padding: 0 12px;
}
.formbox {
    display: flex;
    flex-direction: row-reverse;
    width: 100%;
}
.woocommerce-tabs ul.tabs {
    min-height: inherit;
    max-height: 600px;
    overflow: hidden;position:relative !important;
}
.wpml-ls-legacy-list-horizontal.wpml-ls-statics-footer { position: absolute; float:right}
.wpml-ls-statics-shortcode_actions.wpml-ls.wpml-ls-legacy-list-horizontal {    position: absolute;    float: right;    right: 0;}
.wpml-ls-legacy-list-horizontal a {padding: 3px;}

.halfbg {background-size:50% !important}
.leftbg {background-position:top left !important}
.rightbg {background-position:top right !important}

.excerpt, .entry-content p { line-height: 1.3; font-size: 15px; font-weight: 100;}
.site-header{border-bottom: 1px solid #e7e3e2;}
.header_left{width:19.9%;float:left;padding:0;border-right:1px solid #e7e3e2;box-sizing: border-box;}
.header-logo{padding:46px 20px 44px 20px;display:block;background: #6B2307;}
.header_right{width:80%;float:right;}
.header_top{width:100%;border-bottom: 1px solid #e7e3e2;padding: 12px 2px 12px 0px;box-sizing: border-box;}
.header-left{float:none;}
.topbar-outer{background:#eac3b6;}
.social-icons{padding-left:30px;}
.topbar-text{padding:8px 0px 8px 30px;float:left;}
.mega-menu ul li a:hover, .mega-menu .current_page_item > a{color:#eac3b6;}
.mega-menu ul .sub li.mega-hdr li a:hover, .mega-menu ul li .sub-container.non-mega li a:hover{color:#eac3b6;}
.admin-bar .header-fix.sticky-menu{margin-top:32px;}
.account-block:hover span, .shopping_cart:hover span{color:#eac3b6;}
.header-right-top > div::before {top:0;height:64px;}
.header-cart .cart-contents, .account-contents{color:#000000;}
.mega-menu ul li a{padding:17px 18px 17px 18px;}
.tparrows.custom{border:1px solid #eac3b6;background:#eac3b6;}
.tparrows.custom:hover{background:#000000;border-color:#000000;}
.tparrows.custom::before{color:#000;}
.tparrows.custom:hover::before{color:#ffffff;}
.topbar-link-wrapper{top:64px;width:259px;left:-3px;}
.header-cart .togg .widget.widget_shopping_cart{right:-9px;top:49px;}
.header-search .woocommerce-product-search input[type="submit"], .header-search .search-form #searchsubmit{width:38px;}

.sticky-menu .header-left{display:inline-block;}
.sticky-menu .header-logo{padding:7px 38px;}
.sticky-menu .header_left{padding:7px 0;}
.sticky-menu .header_top{display:none;}
.sticky-menu .header_bottom:before{border-top: 86px solid #ffffff;border-right: 3px solid #ffffff;}
.sticky-menu .header_bottom_center{padding:0px 0;width:79%;}
.sticky-menu .header_bottom_right{width:20.7%;padding: 0;}
.header-fix.sticky-menu{border-bottom:1px solid #ededed;margin-top:0;}
.sticky-menu .header-center{display:none; float:none;}
.sticky-menu .header-right{float:none;border:none;position:relative;top:0;border-right:1px solid #e7e3e2;}
.sticky-menu .header-cart, .sticky-menu .topbar-link{width:auto;padding: 9px 9px;top:7px;}
.sticky-menu .topbar-link{padding: 9px 9px 9px 9px;}
.sticky-menu .account-block{display:none;}
.sticky-menu .header-search{display:none;}

.sticky-menu .header-cart .togg .widget.widget_shopping_cart {top: 51px;}
.sticky-menu .header-cart .togg .widget.widget_shopping_cart{right:-18px;}
.sticky-menu .topbar-link-wrapper{top:60px;left:-2px;width:156px;}
.sticky-menu .header-right-top > div::before {top:-15px;height:72px;}
.topbar .site-header-fix.header-style {min-height: 125px;}


.sale-label::before{background-color:#eac3b6;}
.header_bottom {display: block;width: 100%;position:relative;}
.header-search input[type="text"], .header-search input[type="search"]{background:#FBF6F5;}
.header-right{border-right:1px solid #e7e3e2;float:none;}
.header-right-top{display:inline-block;}
.header-cart, .topbar-link{padding:15px 8px 7px 8px;}
.header-search{border-top:1px solid #e7e3e2;padding:10px;}
.header_bottom_center{float:left; width:68%;display:inline-block;padding:0;border-right:1px solid #e7e3e2;box-sizing: border-box;}
.navigation-bar{float:none;text-align:left;}
.header_bottom_right{width:31.8%;float:right;}
.service-text-inner .service-icon{background:transparent url("images/megnor/sprite-wc.png") no-repeat scroll 0px 3px;}
.topbar-link .topbar-link-toggle{background:rgba(0, 0, 0, 0) url("images/megnor/sprite-wc.png") no-repeat scroll 3px -102px;}
.sticky-menu .topbar-link .topbar-link-toggle{background-position: 1px -102px;}
.header-cart .shopping_cart .cart-icon{background:rgba(0, 0, 0, 0) url("images/megnor/sprite-wc.png") no-repeat scroll -70px -101px;}
.contact-block .contact-icon{background:transparent url("images/megnor/sprite-wc.png") no-repeat scroll -74px -230px;}
.header-search .woocommerce-product-search input[type="submit"], .header-search .search-form #searchsubmit{background:#fbf6f5 url("images/megnor/sprite-wc.png") no-repeat scroll 7px -224px;}
.entry-summary .yith-wcwl-wishlistexistsbrowse.show{background:transparent;}
.tm_product_nav_buttons .previous a:hover, .tm_product_nav_buttons .next a:hover {color: #eac3b6;}
.cart-label, .account-label{font-weight:500;}
.contact-block .label{font-weight:500;font-size:12px;}
.shortcode-title h1.dark-title {font-weight: 500;}

/******* Start CMS Banner *********/

.service-list.style-1:hover .icon-image {background-color: #eac3b6;}
.main-content .parallax-img{overflow:hidden;}

/******* Start CMS Banner *********/

/******* yoga & sale cms banner start *********/

/******* yoga & sale cms banner start Style-1 *********/
.style-1 .static-wrapper .static-inner{right:0;left:56%;top:48px;}
.cms-banner-yoga .style-1 .static-wrapper .static-inner{right:0;left:50%;top:45%;padding:0}
.cms-banner-big-sale .style-1 .static-wrapper .static-inner{right:0;left:46%;top:44%;padding:0}

.sub-banner2.style-1 .static-wrapper .static-inner{right:0;left:60%;top:48px;}

.style-1.cms-banner-item .text1{background-color:#eac3b6;font-size:20px;}
.cms-banner-yoga .style-1.cms-banner-item .text1{background-color: transparent;font-size: 13px;color:#000;position:absolute;top:22px;left:0;margin-bottom:0;letter-spacing:0.3px;padding:4px;}
.cms-banner-big-sale .style-1.cms-banner-item .text1{background-color: transparent;font-size: 14px;color: #000;position: absolute;top: 10px;left: 3px;margin-bottom: 0;letter-spacing: 0.7px;padding: 4px;font-weight: 400;}

.style-1.cms-banner-item .text2{display:inline-block;font-size:20px;letter-spacing:3px;margin-left:5px;}
.cms-banner-yoga .style-1.cms-banner-item .text2{font-size:13px;letter-spacing:0.3px;position:absolute;left:0;top:44px;font-weight:300;}
.cms-banner-big-sale .style-1.cms-banner-item .text2{font-size: 40px;letter-spacing: 0.3px;position: absolute;left: 0;top: 47px;font-weight: 100;margin-left: 3px;}

.cms-banner-yoga .style-1.cms-banner-item .text3{position: absolute;bottom: 14%;right: 43%;font-size: 14px;font-weight: 600;}
.cms-banner-big-sale .style-1.cms-banner-item .text3{position: absolute;bottom: 33%;right: 0%;font-size: 40px;font-weight: 600;margin-right:20px;}

.cms-banner-yoga .static-wrapper .text-button {position: absolute;bottom: 24%;left: 50%;margin-left:2px;}
.cms-banner-big-sale .static-wrapper .text-button {position: absolute;bottom: 24%;left: 50%;margin-left:2px;}
.cms-banner-yoga .link-text{font-family:"Montserrat";font-weight:600;font-size:14px;letter-spacing:0.3px;letter-spacing:1px;text-transform:uppercase;padding:0;}

/******* yoga & sale cms banner end Style-1 *********/

/******* yoga & sale cms banner start Style-2 *********/


.cms-banner-yoga .style-2.cms-banner-item .text1{color:#000;font-size:30px;font-weight:300;}
.cms-banner-yoga .style-2.cms-banner-item .text2{color:#000;font-size:30px;}
.cms-banner-yoga .style-2.cms-banner-item .text3{color:#000;display:block;margin-top:0;margin-bottom:5px;}

.cms-banner-yoga .style-2.cms-banner-item .link-text{opacity:0;padding:5px 10px;}
.cms-banner-yoga .style-2.cms-banner-item:hover .link-text{color:#ffffff;opacity:1;padding:5px 10px;background:#000000;}
.cms-banner-yoga .style-2.cms-banner-item .static-wrapper .text-button{position:relative;left:0;}



.cms-banner-big-sale .style-2.cms-banner-item .text1{color:#000;font-size:30px;font-weight:300;}
.cms-banner-big-sale .style-2.cms-banner-item .text2{color:#000;font-size:30px;}
.cms-banner-big-sale .style-2.cms-banner-item .text3{color:#000;display:block;margin-top:0;margin-bottom:5px;}

.cms-banner-big-sale .style-2.cms-banner-item .link-text{opacity:0;padding:5px 10px;font-size:14px;font-weight:500;text-transform:uppercase;font-family:"Montserrat";}
.cms-banner-big-sale .style-2.cms-banner-item:hover .link-text{color:#ffffff;opacity:1;padding:5px 10px;background:#000000;}
.cms-banner-big-sale .style-2.cms-banner-item .static-wrapper .text-button{position:relative;left:0;}

.style-2.cms-banner-item .cms-banner-img > a::before {background-color: transparent;}
.style-2.cms-banner-item .cms-banner-img > a::after {background-color: transparent;}

.cms-banner-big-sale .cms-banner-item.effect.style-2 {margin-left: 15px;}

/******* yoga & sale cms banner end Style-2 *********/

.link-text{font-size:10px;}
.link-text:hover{color:#eac3b6;}
.owl-theme .owl-buttons div:hover{background:#eac3b6;border:#eac3b6;}

/******* yoga & sale cms banner end *********/

/******* Top Product *********/
.resp-tabs-list li.resp-tab-active .tab-title, .resp-tabs-list li:hover .tab-title{color:#eac3b6;}
.woocommerce .products .product-block-hover a{color:#eac3b6;}
.woocommerce .products .product-block-hover a:hover{background:#eac3b6;}
.yith-wcwl-wishlistaddedbrowse.show:hover, .yith-wcwl-wishlistexistsbrowse.show:hover, .woocommerce .yith-wcwl-add-to-wishlist a.add_to_wishlist:hover, .woocommerce ul.products .button.yith-wcqv-button:hover, .woocommerce ul.products a.compare.button:hover{background:#eac3b6;}
.single-product .yith-wcwl-wishlistexistsbrowse.show:hover{background:transparent;}

.woocommerce .star-rating span::before, .woocommerce-page .star-rating span::before, .wpb_wl_summary .star-rating span::before{color:#eac3b6;}
.woocommerce span.onsale, .woocommerce-page span.onsale{color:#eac3b6;}
.woocommerce ul.products li.product:hover a .product-name, .woocommerce-page ul.products li.product:hover a .product-name{color:#eac3b6;}
.woocommerce ul.products li.product:hover a .product-name{color:#515151;}
.product-name:hover{color:#eac3b6 !important;}

/******* sub banner *********/
.sub-banner4.style-3 .static-wrapper .static-inner, .sub-banner5.style-3 .static-wrapper .static-inner, .sub-banner6.style-3 .static-wrapper .static-inner{position:relative;margin-top:20px;}
.style-3.cms-banner-item .text1{color:#000;font-size:24px;text-shadow:none;}
.style-3.cms-banner-item .text2{color:#000;font-size:24px;text-shadow:none;font-weight:500;}
.style-3.cms-banner-item .text3{display:block;color:#000;font-size:24px;text-shadow:none;padding:0 0 10px 0;}
.style-3 .link-text {padding: 5px 20px;background: #eac3b6;font-size: 12px;font-weight: 400;text-transform: uppercase;}
.style-3 .link-text:hover{color:#ffffff;}
.subbanner1 .cms-banner-item.style-3 .static-wrapper .text-button, .subbanner2 .cms-banner-item.style-3 .static-wrapper .text-button, .subbanner3 .cms-banner-item.style-3 .static-wrapper .text-button{opacity:0;}
.subbanner1 .cms-banner-item.cms-banner-item.style-3:hover .static-wrapper .text-button, .subbanner2 .cms-banner-item.cms-banner-item.style-3:hover .static-wrapper .text-button, .subbanner3 .cms-banner-item.cms-banner-item.style-3:hover .static-wrapper .text-button{opacity:1;}
.style-3.cms-banner-item .cms-banner-img > a::before {background-color:rgba(234, 195, 182, 0.2);}
.style-3.cms-banner-item .cms-banner-img > a::after {background-color:rgba(234, 195, 182, 0.2);}

.cms-banner-yoga .style-3.cms-banner-item .text3{display:none;}
.cms-banner-yoga .style-3 .static-wrapper .text-button{display:none;}
.cms-banner-big-sale .style-3.cms-banner-item .text3{display:none;}
.cms-banner-big-sale .style-3 .static-wrapper .text-button{display:none;}

/******* blog *********/
.blog-posts-content .post-date{color:#eac3b6;}
.links a.icon:hover, .gallery-zoom .icon:hover, .gallery-redirect .icon:hover, .blog-posts-content .block_hover .icon:hover {background: #eac3b6;}
.widget_search #searchform #searchsubmit:hover, .widget_product_search input[type="submit"]:hover{background-color: #eac3b6;}
.site-content .entry-meta span .fa{color:#eac3b6;}
.entry-meta a{color:#eac3b6;}
.paging-navigation a:hover, .paging-navigation .page-numbers.current{background:#eac3b6;border:1px solid #eac3b6;}
.post-content .read-more a {background: #eac3b6;}
.post-content .read-more a:hover{color:#ffffff;}
.post-inner-top {color: #eac3b6;}
.post-inner-top:hover {color: #000000;}
.sticky .post-inner-top:hover {color: #ffffff;}
.sticky .post-content .read-more a:hover {color: #ffffff;background: #eac3b6;}

/******* Single Blog Start *********/
.post-navigation a.prev-post, .post-navigation a.next-post {background:#000000;color:#ffffff;}
.post-navigation a.prev-post:hover, .post-navigation a.next-post:hover, .post-navigation a:hover i.fa{color:#ffffff;background:#EAC3B6;}
/******* Single Blog End *********/

/******* start cms single banner  *********/

/******* start cms single banner Style-1 *********/

.single-cms-banner .cms-banner-item.effect.style-1 {text-align: center;}
.single-cms-banner .style-1 .static-wrapper .static-inner{top: 0;position: relative;left: 10px;}
.single-cms-banner .style-1.cms-banner-item .text1 {background-color: #eac3b6;font-size: 40px;line-height:33px;}
.single-cms-banner .style-1.cms-banner-item .text2 {font-size: 40px;color:#ffffff;}
.single-cms-banner .style-1.cms-banner-item .text3 {font-size:20px;color:#ffffff;}
.single-cms-banner .style-1.cms-banner-item:hover .text1, .single-cms-banner .style-1.cms-banner-item:hover .text2, .single-cms-banner .style-1.cms-banner-item:hover .text3, .single-cms-banner .style-1.cms-banner-item:hover .link-text {color: #eac3b6;}
.single-cms-banner .style-1.cms-banner-item:hover .text1{background:#ffffff;}

/******* end cms single banner Style-1 *********/

/******* start cms single banner Style-2 *********/
.cms-banner-item{margin:0;width:100%;padding:50px 0;}
.cms-banner-item.effect.style-1{text-align:right;padding:0;}
.style-2 .static-wrapper .static-inner{position:relative;top:0;}
.style-2.cms-banner-item .text1{display:inline-block;font-size:40px;font-weight:100;color:#fff;text-transform:capitalize;line-height:40px;}
.style-2.cms-banner-item .text2{display:inline-block;font-size: 40px;font-weight: 500;color: #fff;text-transform:capitalize;}
.style-2.cms-banner-item .text3{display:inline-block;font-size: 20px;font-weight: 300;color: #fff;margin-top: 20px;}
.static-wrapper .text-button{display:inline-block;margin-left:6px;}
.style-2.cms-banner-item:hover .text1, .style-2.cms-banner-item:hover .text2, .style-2.cms-banner-item:hover .text3, .style-2.cms-banner-item:hover .link-text{color:#eac3b6;}
.single-cms-banner .text-button a.link-text{color:#fff;font-size: 20px;line-height: 13px;text-decoration: underline;}

/******* end cms single banner Style-2 *********/

/******* start cms single banner Style-3 *********/
.single-cms-banner .style-3 .static-wrapper .static-inner{position:relative;}
.single-cms-banner .style-3.cms-banner-item .text1{color:#ffffff;}
.single-cms-banner .style-3.cms-banner-item .text2{color:#ffffff;}
.single-cms-banner .style-3.cms-banner-item .text3{color:#ffffff;}
.single-cms-banner .style-3.cms-banner-item .text2{display:inline-block;}
.single-cms-banner .style-3 .link-text{padding:10px;}

/******* end cms single banner Style-3 *********/

/******* end cms single banner  *********/

/******* shop *********/
.primary-sidebar .widget.woocommerce ul li a:hover{color:#eac3b6;}
.primary-sidebar .tagcloud a:hover, .tagcloud a:hover{border-color:#eac3b6;}
.primary-sidebar .product_list_widget li:hover > a{color:#eac3b6;}
.woocommerce-pagination span.current, .woocommerce-pagination a:hover{background:#eac3b6;border:1px solid #eac3b6;}
.woocommerce .woocommerce-breadcrumb span a:hover, .woocommerce-page .woocommerce-breadcrumb span a:hover, .breadcrumbs a:hover{color:#eac3b6;}

.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:hover{background-color:#eac3b6;border-color:#eac3b6;}
.woocommerce .entry-summary .yith-wcwl-wishlistexistsbrowse.show a:hover, .woocommerce .entry-summary .yith-wcwl-wishlistaddedbrowse.show a:hover, .woocommerce .entry-summary .yith-wcwl-add-to-wishlist .add_to_wishlist:hover, .woocommerce .entry-summary a.compare.button:hover, .woocommerce .entry-summary .compare.button:hover, .woocommerce .entry-summary a.compare.button.added:hover{color:#eac3b6;}
.woocommerce .summary .product_meta .posted_in a:hover, .woocommerce .summary .product_meta .tagged_as a:hover, .brand span a:hover, .social a:hover{color:#eac3b6;}
.woocommerce-tabs ul.tabs li a:hover, .woocommerce-tabs ul.tabs li.active a{background:#eac3b6;border-color:#eac3b6;}

.vc_btn3-style-custom.vc_general.vc_btn3:focus, .vc_btn3-style-custom.vc_general.vc_btn3:hover{background-color:#eac3b6 !important;}
.portfolio-filter-container .options li a:active, .portfolio-filter-container .options li a.selected, .portfolio-filter-container .options li a:hover{background:#eac3b6;border-color:#eac3b6;}
.portfolios h5 a:hover{color:#eac3b6;}
.style1 #tab ul li a.current, .style1 #tab ul li a:hover{background:#eac3b6;}
.vertical_tab.style2 #tab ul li a.current, .vertical_tab.style2 #tab ul li a:hover{border-left:3px solid #eac3b6;}
.horizontal_tab.style2 #tab ul li a.current, .horizontal_tab.style2 #tab ul li a:hover{border-top:3px solid #eac3b6;}
.address-text .fa{color:#eac3b6;}
.pricing_wrapper:hover .pricing_heading, .pricing_wrapper .selected .pricing_heading, .pricing_wrapper:hover .pricing_top, .pricing_wrapper .selected .pricing_top, .pricing_wrapper:hover .pricing_button a#pricing-btn, .pricing_wrapper .selected .pricing_button a#pricing-btn{background:#eac3b6;}
.pricing_wrapper:hover .pricing_wrapper_inner, .pricing_wrapper:hover .pricing_button a#pricing-btn, .pricing_wrapper .selected .pricing_button a#pricing-btn{border-color:#eac3b6;}
.staff-page .staff-social .icon .fa{color:#eac3b6;}
.staff-page .single-team:hover{border-color:#eac3b6;}
.team-posts-content.posts-content .container-inner:hover .staff-content{background:#eac3b6;}
.counter .jumbo{color:#eac3b6;}
.counter .jumbo::after{background:#eac3b6;}
.brands li:hover h3.title, .brands li:hover mark.count{color:#eac3b6;}

/******* Product Category *********/
.product-category:hover h3, .product-category:hover mark{color:#eac3b6;}

/******* Pricing Table Start *********/

.pricing_button a#pricing-btn{border-color:#000000;}

/******* Pricing Table End *********/

/******* My Account Start *********/

.woocommerce-MyAccount-navigation ul li.is-active a, .woocommerce-MyAccount-navigation ul li a:hover {color: #eac3b6;}

/******* My Account End *********/

/******* Cart Start *********/

.woocommerce .woocommerce-info, .woocommerce-page .woocommerce-info{border-top:2px solid #eac3b6;}
.woocommerce .woocommerce-info::before, .woocommerce-page .woocommerce-info::before{background-color:#eac3b6;}
.woocommerce .woocommerce-message, .woocommerce-page .woocommerce-message {border-top: 2px solid #eac3b6;}
.woocommerce .woocommerce-message::before, .woocommerce-page .woocommerce-message::before {background-color: #eac3b6;}

/******* Cart End *********/

/******* Checkout Start *********/

.widget input[type="button"]:hover, .widget input[type="button"]:focus, .widget input[type="reset"]:hover, .widget input[type="reset"]:focus, .widget input[type="submit"]:hover, .widget input[type="submit"]:focus, a.button:hover, a.button:focus, button:hover, button:focus, .contributor-posts-link:hover, input[type="button"]:hover, input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, input[type="submit"]:hover, input[type="submit"]:focus, .calloutarea_button a.button:hover, .calloutarea_button a.button:focus, .button_content_inner a:hover, .button_content_inner a:focus, .woocommerce #content input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce-page #content input.button:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button:hover, .woocommerce .wishlist_table td.product-add-to-cart a:hover, .woocommerce .wc-proceed-to-checkout .checkout-button, .loadgridlist-wrapper.woocount, #primary .entry-summary .single_add_to_cart_button:hover{background-color:#ffffff;border-color:#eac3b6;color:#eac3b6;}

/******* Checkout End *********/

/******* footer *********/
.static-links-list a{background:rgba(0, 0, 0, 0) url("images/megnor/arrow.png") no-repeat scroll 0 5px;}
.widgets-footercontact .fa{color:#eac3b6;}
.widget .tnp .tnp-submit{background-image:url("images/megnor/sprite-wc.png");}
#to_top:hover{background:#eac3b6;}



@media screen and (max-width:770px) {
    .formbox {display: flex;}
    .home .vc_row.wpb_row.vc_row-fluid.light-text.halfbg.rightbg.vc_custom_1529655665418.vc_row-has-fill { background: #653a28 !important;}
.vc_row.wpb_row.vc_row-fluid.light-text.halfbg.leftbg.vc_custom_1529655827463.vc_row-has-fill { background: #333333 !important;}
    }